version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,\
repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,\
mode=git,gitmode=full,gitexport=all \
https://github.com/thephpleague/csv \
refs/tags/v?(\d.+)
